# ezQuake Manual: Item Need Amounts Variables

## tp_need_cells

### Description

Customizes the %u macro

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: 20

Variable is float.

## tp_need_ga

### Description

Customizes the %u macro

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: 50

Variable is float.

## tp_need_health

### Description

Customizes the %u macro

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: 60

Variable is float.

## tp_need_nails

### Description

Customizes the %u macro

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: 40

Variable is float.

## tp_need_ra

### Description

Customizes the %u macro

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: 110

Variable is float.

## tp_need_rl

### Description

Customizes the %u macro

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: 1

Variable is float.

## tp_need_rockets

### Description

Customizes the %u macro

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: 7

Variable is float.

## tp_need_shells

### Description

Customizes the %u macro

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: 12

Variable is float.

## tp_need_weapon

### Description

Customizes the %u macro

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: 35687

Variable is float.

## tp_need_ya

### Description

Customizes the %u macro

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: 80

Variable is float.

Last update: 09.11.2005 02:15 PST, made by JohnNy_cz | ezQDocs